Update for empty-package, kiwi-templates-Leap15-... recommended low

dfsdfsdfsdfsdfsdfsdfsdfdsfdsfsdfdsfsdfdsf

dsfsdfsfdsfdfdsfsdfsfdsfdfdsfsdfsfdsfdfdsfsdfsfdsfdfdsfsdfsfdsfdfdsfsdfsfdsfdfdsfsdfsfdsfdfdsfsdfsfdsfdfdsfsdfsfdsfdfdsfsdfsfdsfdfdsfsdfsfdsfdfdsfsdfsfdsfdfdsfsdfsfdsfdfdsfsdfsfdsfdfdsfsdfsfdsfdfdsfsdfsfdsfdfdsfsdfsfdsfdfdsfsdfsfdsfdfdsfsdfsfdsfdfdsfsdfsfdsfdfdsfsdfsfdsfdf

Message

sfdsfdsfsdsdsdsdf

Fixed bugs
CVE-2012-1234
SQL injection vulnerability in Advantech/BroadWin WebAccess 7.0 allows remote authenticated users to execute arbitrary SQL commands via a malformed URL. NOTE: this vulnerability exists because of an incomplete fix for CVE-2012-0234.
Selected Binaries
openSUSE Build Service is sponsored by